﻿@charset "utf-8";
/* CSS Document */

html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img {
	margin: 0;
	padding: 0;
	font-weight: normal;
}  
fieldset, img {
	border: none;
}
ul, ol {
	list-style: none;
}
input {
	padding-top: 0;
	padding-bottom: 0;
	font-family: "SimSun", "宋体";
}
select, input {
	vertical-align: middle; 
}
select, input, textarea {
	font-size: 12px;
	margin: 0;
}
textarea {
	resize: none;
}
table {
	border-collapse: collapse;
}
body {
	font: 12px;
	font-family: "微软雅黑";
	color:#fff;
	margin:0 auto;
}
a {
	text-decoration: none;
	color:#fff;
}
img{
	vertical-align: top;
}
.re{
	position: relative;
}
.ab{
	position: absolute;
}
.tea{
	text-align: center;
}
.fl{
	float: left;
}
.ov{
	overflow:hidden;
}



.da{
	max-width:1680px;
	margin:0 auto;
	overflow: hidden;
}
.wrap{
	width:1200px;
	margin:0 auto;
}
.im{
	min-width: 1200px;
	width:100%;
}
.kv-a{
	width:268px;
	height: 75px;
	top: 80.5%;
	left:25.5%;
	border-radius: 75px;
}
.bt1{
	margin: 50px 0;
}
.p1-1{
	margin:0 auto 65px;
	width:1264px;
}
.p1-1 ul li{
	float: left;
	width:248px;

}
.mr{
	margin-right: 5px;
}
.li-txt{
	width:248px;
	height:185px;
	background: #9ba0aa;
	padding-top: 35px;
	box-sizing: border-box;
	font-size: 18px;
}
.li-txt h2{
	font-size: 26px;
	font-weight: bold;
}
.li-txt p{
	line-height: 30px;
	width:225px;
	margin:10px auto;
}
.mt{
	margin-top: 20px;
}
.mt2{
	margin-top: 50px;
}
.a1{
	display: block;
	width:510px;
	height:72px;
	font-size: 30px;
	background:#133670;
	margin:0 auto;
	line-height: 72px;
	border-radius: 72px;
	margin-bottom: 60px;
}
.part2{
	background:#102d6b;
	padding: 1px 0;
}
.pp1{
	font-size: 20px;
	width:820px;
	margin:0 auto;
	line-height: 36px;
	margin-top: -20px;
}
.p2-1{
	width:1274px;
	margin:50px auto;
}
.one{
	width:100%;
	height:825px;
	background:url(../images/p2-bg1.jpg) no-repeat center top;
	font-size: 18px;
	padding-top: 50px;
	box-sizing: border-box;
}
.pp2{
	width:580px;
	margin-left: 38px;
	line-height: 30px;
}
.list1{
	margin: 50px 0 0 15px;
	height:200px;
}
.list1 ul li{
	width:250px;
	height:195px;
	border:1px dashed #c4d2f0;
	float: left;
	border-radius: 20px;
	padding-top: 45px;
	box-sizing: border-box;
	text-align: center;
}
.list3 ul li{
	border:1px dashed #6c8ed7;
}
.mr2{
	margin-right: 15px;
}
.xh{
	width:56px;
	height:56px;
	border-radius: 50%;
	background:#fff;
	position:absolute;
	top: -15%;
	left:50%;
	margin-left: -28px;
	color:#6388d6;
	font-size: 34px;
	font-weight: bold;
	line-height: 56px;
	text-align: center;
}
.xh{
	background:#6388d6;
	color:#fff;
}
.list1 ul li h2{
	background:#102d6b;
	font-size: 24px;
	color:#ffdc36;
	width:170px;
	height:45px;
	line-height: 45px;
	text-align: center;
	font-weight: bold;
	border-radius: 45px;
	margin:0 auto;
}
.list3 ul li h2{
	background:#6388d6;
}
.list1 ul li p{
	width:198px;
	margin:12px auto;
	line-height: 30px;
}
.list3 ul li p{
	color:#102d6b;
	line-height: 24px;
}
.list2{
	width:785px;
	height:275px;
	border:1px dashed #c4d2f0;
	margin: 30px 0 0 15px;
	border-radius: 20px;
	padding: 0 15px;
    box-sizing: border-box;
    background:#6388d6;
}
.hh2{
	background: #102d6b;
    font-size: 24px;
    color: #ffdc36;
    width: 170px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    font-weight: bold;
    border-radius: 45px;
    margin: -22px auto 0;

}
.hh3{
	background:#6388d6;
}
.list4{
	background:#dddee2;
	border:1px dashed #6c8ed7;
}
.list2 ul li{
	float: left;
	margin-top: 20px;
	width:248px;
}
.mr3{
	margin-right: 4px;
}
.list2 ul li p{
	text-align: center;
	line-height: 35px;
}
.list4 ul li p{
	color:#102d6b;
}
.a2{
	margin:30px 0 0 260px;
	width:410px;
	height:50px;
	line-height: 50px;
	font-size: 24px;
}
.daz{
	position:absolute;
	top: 4%;
	right:3%;
}
.two{
	background:url(../images/p2-bg2.jpg) no-repeat center top;
	padding-left: 455px;
	box-sizing: border-box;
} 
.daz2{
	left:3%;

}
.pp3{
	color:#102d6b;
	margin-left: 205px;
}
.three{
	margin-top: -20px;
	background:url(../images/p2-bg3.jpg) no-repeat center top;
}
.three2{
	margin-top: -20px;
	background:url(../images/p2-bg3s.jpg) no-repeat center top;
}
.list1 .pp4{
	line-height: 26px;
	margin-top: 8px;
}
.four{
	margin-top: -20px;
	background:url(../images/p2-bg4.jpg) no-repeat center top;
}
.list5 ul li p{
	line-height: 30px;
}
.p3-1{
	width:100%;
	background:#133670;
}
.p3-2{
	height:205px;

}
.p3-2 ul li{
	float: left;
	padding:0 10px;
	text-align: center;
	margin-top: -45px;
	position:relative;
	z-index: 100;
}
.aa{
	display:inline-block;
	width:92px;
	height:92px;
	border-radius: 50%;
	font-size: 24px;
	color:#133670;
	font-weight: bold;
	background:#ffdc36;
	text-align: center;
	padding-top: 18px;
	box-sizing: border-box;
	line-height: 26px;
}
.p3-2 ul li p{
	font-size: 14px;
	line-height: 26px;
	margin-top: 18px;
	height:65px;
	background:url(../images/gj.png) no-repeat right bottom;
	padding:0 20px;
}
.part4 .slideBox{ width:1200px; height:510px; position:relative; margin:0 auto 35px; background:#e6eaf1; box-sizing: border-box; padding-top: 35px; }
		.part4 .slideBox .bd{ position:relative; height:100%; z-index:0;   }
		.part4 .slideBox .bd li{ zoom:1; vertical-align:middle; }
		.part4 .slideBox .bd img{ width:1133px; height:443px; display:block; margin:0 auto;  }

		/* 下面是前/后按钮代码，如果不需要删除即可 */
		.part4 .slideBox .prev,
		.part4 .slideBox .next{ position:absolute; left:-3%; top:50%; margin-top:-25px; display:block; width:28px; height:51px; background:url(../images/left.png) no-repeat center top; }
		.part4 .slideBox .next{ left:auto; right:-3%; background:url(../images/right.png) no-repeat center top; }
		.part4 .slideBox .prev:hover,
		.part4 .slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
		.part4 .slideBox .prevStop{ display:none;  }
		.part4 .slideBox .nextStop{ display:none;  }

.part5{
	background:url(../images/p5-bg.jpg) no-repeat center top;
	width:100%;
	height:1050px;
	padding-top: 1px;
}
.p5-1{
	width:682px;
	height:680px;
	margin-left: 39%;
}
.p5-1 ul li{
	float: left;
	width:325px;
	height:290px;
	border:1px solid #fff;
	border-radius: 20px;
	margin-bottom: 35px;
	text-align: center;
	padding-top: 55px;
	box-sizing: border-box;
	position:relative;
	cursor:pointer;

}
.mr4{
	margin-right: 32px;
}
.p5-1 ul li p{
	font-size: 26px;
	font-weight: bold;
	margin-top: 20px;
}
.text{
	position:absolute;
	width:327px;
	height:292px;
	background:#6388d6;
	top: -1px;
	left:-1px;
	border-radius: 20px;
	padding-top: 55px;
	box-sizing: border-box;
	display:none;
}
.text h2{
	font-size: 26px;
	font-weight: bold;
}
.text .pp5{
	font-size: 18px;
	font-weight: normal;
	margin:10px 25px;
	line-height: 36px;
	
}
.p5-1 ul li:hover .text{
	display:block;
}
.a4{
	width:450px;
	background:#ffdc36;
	font-size: 26px;
	color:#000;
	margin-left: 48%;
}
.p6-1{
	margin-bottom: 50px;
}
.p7-1{
	width:1176px;
	margin:0 auto;
}
.p7-1 ul li{
	float: left;
	width:278px;
	height:278px;
	border-radius: 50%;
	background:url(../images/p7-2.png) no-repeat;
	padding-top: 110px;
	box-sizing: border-box;
	position:relative;
	cursor:pointer;
	margin-bottom: 100px;
}
.p7-1 ul li:nth-of-type(2){
	background:url(../images/p7-3.png) no-repeat;
}
.p7-1 ul li:nth-of-type(3){
	background:url(../images/p7-4.png) no-repeat;
}
.p7-1 ul li:nth-of-type(4){
	background:url(../images/p7-1.jpg) no-repeat;
}
.mr5{
	margin-right: 20px;
}
.p7-1 ul li p{
	width:190px;
	font-size: 24px;
	margin:0 auto;
	text-align: center;
}
.p7-2{
	position:absolute;
	top: 0;
	left:0;
	background:#133670;
	width:278px;
	height:278px;
	border-radius: 50%;
	padding-top: 56px;
	box-sizing: border-box;	
	display:none;
}
.p7-2 .pp6{
	width:191px;
	font-size: 18px;
	line-height: 30px;
	text-align: left;
}
.p7-1 ul li:hover .p7-2{
	display:block;
}







@media screen and (max-width: 1366px) {
    .yell{
    	right:4%;
    }
}
